/*==========  Desktop First  ==========*/
/* Large Devices, Wide Screens */
@media only screen and (max-width: 1200px) {
  html {
    font-size: 75%;
  }
  .products__items-wrap {
    width: 447px;
  }
  .products__items-wrap .products__item {
    width: 200px;
  }
  .header-catalogue__btn {
    min-width: 100px;
  }
  .topline__logo img {
    width: 100px;
  }
  /* in item-page */
  .products__item {
    width: 220px;
  }
  /* in item-page */
  .goods__item {
    margin-bottom: 20px;
    margin-right: 20px;
  }
  .goods-inner {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .item__inner .goods__item-heading {
    width: 100%;
    margin-left: 0;
    text-align: center;
  }
  .filters-list__item {
    width: 200px;
  }
  .filters-list__item--active {
    text-align: center;
  }
  .footer-inner {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .footer-coll {
    width: 48%;
    text-align: center;
  }
  .footer .footer-coll--first {
    margin: 0;
    -webkit-box-ordinal-group: 5;
    -webkit-order: 4;
        -ms-flex-order: 4;
            order: 4;
    width: 100%;
  }
  .footer .footer-coll--second {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
    width: 48%;
  }
  .footer .footer-coll--third {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
    width: 48%;
  }
  .footer .footer-coll--fourth {
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
        -ms-flex-order: 3;
            order: 3;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .footer-form {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .social-links {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .footer__catalogue {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    background-color: #f2f2f2;
    display: none;
    z-index: 10;
  }
  .footer__catalogue.on {
    display: block;
  }
  .registration-form {
    width: 100%;
  }
  .registration-social-links {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .registration-social-links li {
    margin-right: 20px;
  }
  .registration-social {
    margin-bottom: 20px;
  }
  .registration__btn {
    margin-bottom: 20px;
  }
}

/* Medium Devices, Desktops */
@media only screen and (max-width: 992px) {
  .header .container {
    padding: 0;
  }
  .nav__list1 {
    display: none;
  }
  .logo {
    display: none;
  }
  .header-navigation {
    display: none !important;
  }
  .topline__logo {
    width: 60%;
    margin-bottom: 20px;
  }
  .brends__item {
    width: 33%;
  }
  .footer-coll {
    width: 100%;
  }
  /* hidden-in-header */
  .topline__pickup {
    display: none;
  }
  .topline__login {
    display: none;
  }
  .header__email {
    display: none;
  }
  .header__worktime {
    display: none;
  }
  /* hidden-in-header */
  .topline__basket {
    position: relative;
  }
  .header-topline-inner {
    padding: 15px;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .header-catalogue__btn {
    width: 100%;
    margin-bottom: 20px;
  }
  .topline__search, .topline__basket {
    width: 48%;
  }
  .product-item {
    padding: 0 15px;
  }
  .product-inner {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .product-gallery, .product-characteristics {
    width: 100%;
  }
  .product-gallery {
    margin-bottom: 20px;
  }
  .registration-social {
    width: 100%;
  }
  .additionally-products-inner {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
  .header-inner-wrapper {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-justify-content: space-around;
        -ms-flex-pack: distribute;
            justify-content: space-around;
  }
  .delivery {
    display: none;
  }
  .slider-product__heading {
    font-size: 2rem;
  }
  .product__price {
    font-size: 2rem;
  }
  .slider__button {
    font-size: 1rem;
    padding: 20px 40px;
  }
  .slider__item-rightside {
    width: 30%;
  }
  .products-wrapper {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .products__items-wrap {
    width: 100%;
  }
  .sidebar {
    width: 100%;
    position: absolute;
    -webkit-transform: scale(0);
        -ms-transform: scale(0);
            transform: scale(0);
    top: 60px;
    left: 0;
  }
  .sidebar.on {
    -webkit-transform: scale(1);
        -ms-transform: scale(1);
            transform: scale(1);
    -webkit-transition: -webkit-transform .25s;
    transition: -webkit-transform .25s;
    -o-transition: transform .25s;
    transition: transform .25s;
    transition: transform .25s, -webkit-transform .25s;
  }
  .sidebar .aside-list {
    border-top: 1px solid #cecece;
  }
  .sidebar .aside-list__link {
    width: 100%;
    text-align: center;
    background-color: #fff;
  }
  .topline__basket {
    font-size: 12px;
  }
  .topline__basket .inbasket__btn {
    width: 30px;
    height: 30px;
  }
  .goods__item {
    margin-right: 0;
    width: 100%;
  }
  .tabs-nav-item label {
    font-size: 0.8rem;
  }
  .filters-checkboxes-col {
    width: 48%;
  }
  .products-inner__paragraph {
    padding: 20px;
  }
  .registration__corection-txt {
    margin-left: 0;
  }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
  .brends__item {
    width: 100%;
  }
  .header-inner-wrapper {
    padding: 15px 10px;
  }
  .footer-form {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .footer-form input {
    width: 80%;
    margin-bottom: 20px;
    padding: 15px;
  }
  .footer-form .footer__form__button {
    width: 80%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .header-navigation {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .content-slider {
    padding: 60px 15px;
  }
  .content-slider .owl-dots {
    display: none;
  }
  .leaders-slider .owl-dots {
    width: 100%;
  }
  .products__items-wrap .products__item {
    width: 100%;
  }
  .products__item {
    width: 100%;
  }
  .characteristics-right, .characteristics-left {
    width: 100%;
  }
  .characteristics-left {
    margin-bottom: 20px;
  }
  .tabs {
    padding: 0;
  }
  .tabs a {
    padding: 15px 8px;
  }
  .filters-sort {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .filters-sort * {
    width: 100%;
    margin-bottom: 10px;
  }
  .sort__by-price::after {
    display: none;
  }
  .filters__priceAndweight-wrap {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .filters-inner__price, .filters-inner__weight {
    margin: 0;
    width: 48%;
  }
}

/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {
  /**/
}

/*==========  Mobile First  ==========*/
/* Custom, iPhone Retina */
@media only screen and (min-width: 320px) {
  /**/
}

/* Extra Small Devices, Phones */
@media only screen and (min-width: 480px) {
  /**/
}

/* Small Devices, Tablets */
@media only screen and (min-width: 769px) {
  .container {
    width: 750px;
  }
  .categories-btn {
    display: none;
  }
}

/* Medium Devices, Desktops */
@media only screen and (min-width: 993px) {
  .container {
    width: 990px;
  }
  .mobile-nav {
    display: none;
  }
  .toggle-mnu {
    display: none;
  }
  .logo-mobile {
    display: none;
  }
  .topline__login-mobile {
    display: none;
  }
  .goods__item--sliced-top {
    height: 50%;
  }
}

/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {
  .container {
    width: 1170px;
  }
  .products__item {
    width: 257px;
  }
}
